/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

/**** Photo ****/

.photos .photo-menu {
  width: 212px;
  margin: 2px;
  float: left;
}

.photos .photo-menu img {
  display: block;
  height: auto;
  width: 100%;
  /*border: 1px solid #8f5700;*/
}

.photo-menu.openright img{
	float: right;
	margin-right: -2px;
}

.isotope-hidden {
    bottom: -1000px;
    top: auto !important;
}

#infscr-loading {
  position: fixed;
  text-align: center;
  bottom: 30px;
  left: 42%;
  z-index: 100;
  background: white;
  background: hsla( 0, 0%, 100%, 0.9 );
  padding: 20px;
  color: #222;
  font-size: 15px;
  font-weight: bold;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

/**** End Photo ****/